Ticket #38481

アクセサリーの順番が読み込み時に壊れる

Open Date: 2018-08-07 09:50 Last Update: 2018-11-08 23:25

Reporter:
(Anonymous)
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
7
Resolution:
Fixed

Details

お気に入りからのロード時に、アクセサリーの順番が意図した並びではなくなってしまします。(名前順??) よろしければ対応をお願いしたいです。

Attachment File List

No attachments

Ticket History (3/4 Histories)

2018-08-07 09:50 Updated by: None
  • New Ticket "バグ" created
2018-11-07 11:07 Updated by: seraphy
  • Owner Update from (None) to seraphy
  • Severity Update from 5 - Medium to 7
  • Priority Update from 3 to 5 - Medium
2018-11-08 23:08 Updated by: seraphy
  • Summary Updated
2018-11-08 23:24 Updated by: seraphy
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

commit: d64b9d65a3a64f332654366f6980338ca7852e89 で修正しました。

https://osdn.net/projects/charactermanaj/scm/git/CharacterManaJ/commits/d64b9d65a3a64f332654366f6980338ca7852e89

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login